/*
 Theme Name:   Janine Stoll Media Child Theme
 Theme URI:    http://www.janinestoll.ca/
 Description:  Janine Stoll Media child theme 
 Author:       Janine Stoll
 Author URI:   http://www.janinestoll.ca
 Template:     janinestollmedia
 Version:      1.0.0
*/
 
@import url("../janinestollmedia/style.css");

/* Graydon - add any new style changes below this line of code */

/* Background Image, Centre Background Image/Colour & Header Image */
body {background: #c0cce4 url('http://www.theyoungnovelists.com/site2015/wp-content/uploads/2018/03/Website_MapBackground.jpg') center top fixed no-repeat; background-size:cover; font-family: 'Open Sans', sans-serif; color:#202020;}
div.bodyCont {background: url('http://www.theyoungnovelists.com/site2015/wp-content/uploads/2015/04/bgMain3.png'); max-width: 960px; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; padding-top:10px; }
div.headerCont {background: url('http://theyoungnovelists.com/site2015/wp-content/uploads/2018/05/Website_Header_NewAlbum.jpg') no-repeat center; padding: 0px; max-width: 940px; min-height: 260px; position: relative; margin: 0px 10px 10px 10px;}

/* Menu Navigation - Background Image/Colour & Hover-over Image/Colour */
div.navCont {background:#c9ddff; margin: 0px 10px 0px 10px; padding:8px 0px 5px 0px;}
div.navCont div li a:hover {background: #aec4e8; color:#000; -o-transition:.25s; -ms-transition:.25s; -moz-transition:.25s; -webkit-transition:.25s; transition:.25s;}

/* Sidebar - Title Image/Colour */
div.widget h3 {font-size:1.1em; line-height: 1em; margin-bottom:10px; font-weight: 400; background:#c9ddff; padding:8px 0px 5px 0px;}

/* Link Colours */
a {color: #335793; font-size: 1em;}
a:hover {color: #647fac;}

/* Button Behaviour (Colour & Hover) */
a.button {background: #2a4066; color: #fefcf7; padding:7px 10px 5px 10px; border-radius: 3px; font-size: .9em; font-family: 'Special Elite', Garamond, Baskerville, Baskerville Old Face, Hoefler Text, Times New Roman, serif; letter-spacing:1px; margin-right:5px;}
a.button:hover {background: #536e9b; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

/* THIS SECTION MIGHT BREAK THE SITE */
/* Mobile Structure LARGE */
@media screen and (max-width: 768px) {

h1 {font-size: 2.4em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.4em;}

/* Page Structure */
body {background: #fefcf7 url('http://www.theyoungnovelists.com/site2015/wp-content/uploads/2018/03/Website_MapBackground.jpg') center top fixed repeat;} 
div.bodyCont {width: 100%; margin: 0 auto; margin-top: 0px !important; padding-top:0px;}
div.headerCont {background: url('http://theyoungnovelists.com/site2015/wp-content/uploads/2018/05/Website_Header_NewAlbum2.jpg') no-repeat center; padding: 0px; margin: 0px 0px 0px 0px; max-width: 100%; min-height: 208px; position: relative; }


/* Header Structure */
div.navSearch {display: none}
div.navCont {margin: 0px 0px 0px 0px; padding:4px 0px 4px 0px;}
div.navCont div li a {font-size: 1.1em; line-height: 1.2em; padding: 6px 10px 4px 10px;}


/* Content Structure */
div.main {margin:0 auto; width: 96%; margin:0px; }
div.contentCont {margin:0 auto; width: 100%;}
div.contentFull {margin:0 auto; width: 100%;}
div.contactDiv {float:left; width:100%; height:auto;}

/* Sidebars and Widget Containers */
div.sideBar {overflow: auto; float: left; padding: 20px 5% 20px 5%; width: 88%; margin: 0px 1% 0px 1%}
div.widgetTablet {display: block; float: left; width: 50%; margin: 14px 0px 10px 0px; display: none !important}
div.widget, div.widgetMobile {display: none !important}

/* Images */
img.wp-post-image {float: left; width: 40%; margin: 0px 10px 10px 0px; height: auto; display: inline; border:#f8e3c6 solid 1px;} }




/* Mobile Structure SMALL */
@media screen and (max-width: 480px) {

h1 {font-size: 2.2em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.4em;}

/* Page Structure */
body {background: #fefcf7 url('http://www.theyoungnovelists.com/site2015/wp-content/uploads/2018/03/Website_MapBackground.jpg') center top fixed repeat;}  
div.bodyCont {width: 100%; margin: 0 auto; margin-top: -40px !important; margin-bottom: -20px !important; padding-top:0px;}
div.headerCont {background: url('http://theyoungnovelists.com/site2015/wp-content/uploads/2018/05/Website_Header_NewAlbum2.jpg') no-repeat center; padding: 0px; margin: 0px 0px 0px 0px; max-width: 100%; min-height: 208px; position: relative; }

/* Header Structure */
div.navSearch {display: none}
div.navCont {margin: 0px 0px 0px 0px; padding:4px 0px 4px 0px;}

/* Content Structure */
div.main {margin:0 auto; width: 100%; margin:0px; }
div.contentCont {margin:0 auto; width: 96%;}
div.contentFull {margin:0 auto; width: 96%;}
div.widgetMobile {display: none}
div.widgetTablet, div.widget {display: none}

/* Images */
img.attachment-thumbnail {max-width:100%; height: auto;}
	.gallery-caption {font-size:.7em !important;} }




/*------------------------------------*\
	$IPHONE
\*------------------------------------*/
@media screen and (max-width: 480px) {

h1 {font-size: 2.2em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.4em;}

/* Page Structure */
body {background: #fefcf7 url('http://www.theyoungnovelists.com/site2015/wp-content/uploads/2018/03/Website_MapBackground.jpg') center top fixed repeat;}  
div.bodyCont {width: 100%; margin: 0 auto; margin-top: -40px !important; margin-bottom: -20px !important; padding-top:0px;}
div.headerCont {background: url('http://theyoungnovelists.com/site2015/wp-content/uploads/2018/05/Website_Header_NewAlbum2.jpg') no-repeat center; padding: 0px; margin: 0px 0px 0px 0px; max-width: 100%; min-height: 208px; position: relative; }

/* Header Structure */
div.navSearch {display: none}
div.navCont {margin: 0px 0px 0px 0px; padding:4px 0px 4px 0px;}

/* Content Structure */
div.main {margin:0 auto; width: 100%; margin:0px; }
div.contentCont {margin:0 auto; width: 96%;}
div.contentFull {margin:0 auto; width: 96%;}
div.widgetMobile {display: none}
div.widgetTablet, div.widget {display: none}

/* Images */
img.attachment-thumbnail {max-width:100%; height: auto;}
	.gallery-caption {font-size:.7em !important;} }